ul.faqList {
	clear: both;
	list-style-type: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
ul.faqList img, ul.faqList iframe {
	width: 100%;
	height: auto;
}
ul.faqList > li {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 30px;
	border-radius: 10px;
	width: calc(100% - 20px);
	padding-left: 10px;
	padding-right: 10px;
	background-repeat: no-repeat;
	background-color: hsla(184,42%,74%,1.00);
	background-position: center center;
	letter-spacing: 3px;
	-webkit-box-shadow: -5px 5px 5px rgba(21,21,21,0.20);
	box-shadow: -5px 5px 5px rgba(21,21,21,0.20);
}
ul.faqList li h3 {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	cursor: pointer;
	position: relative;
	font-size: 18px;
	line-height: 26px;
	margin: auto;
	width: 96%;
	float: none;
	clear: none;
	font-weight: 700;
	text-align: center;
	color: #333333;
}
ul.faqList li h3 b {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	margin-right: 5px;
	color: #000000;
	margin-top: -5px;
}
ul.faqList li h3 a.toggleOpen {
		cursor: pointer;
	display: block;
	margin-top: -15px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-radius: 30px;
	font-size: 10px;
	color: #353535;
	position: absolute;
	right: 0px;
	top: 50%;
	height: 20px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
ul.faqList li .definition {
	display: none;
	padding-top: 5%;
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom: 5%;
	font-size: 1em;
	color: #000000;
	line-height: 30px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-top: 5px;
	background-color: hsla(0,0%,100%,1.00);
	letter-spacing: 1px;
}
ul.faqList li .definition iframe{
	width: 100%;
	height: 450px;
}
@media only screen and (min-width: 480px) {

ul.faqList li .definition {
	display: none;
	padding-top: 2%;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 2%;
	width: 92%;
}
}

@media only screen and (min-width: 768px) {


ul.faqList li .definition {
	display: none;
	padding-top: 2%;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 2%;
	width: 94%;
}
}

@media only screen and (min-width: 1000px) {
}
